@media screen and (-webkit-min-device-pixel-ratio:0) {



}



@media only screen

and (min-width : 1200px) {

	.container { width:1200px;}

	.container_small { width:800px;}

	.container_medium { width:970px;}

	

	/*------ Custom Bootstrap Classes -------*/

	.col-lg-5ths {

        width: 20%;

        float: left;

    }

	

}





/*----------------------------------*/

@media only screen

and (min-width : 992px)  

and (max-width : 1200px) {

	.home_slider h2 { font-size:32px;}



	

}



@media only screen

and (min-width : 769px)  

and (max-width : 992px) {

	.home_slider h2 { font-size:32px;}

}



@media only screen

and (min-width : 993px) {

	.menu_inner .navbar-nav > li:first-child > a { padding-left:0;}

	.menu_inner .navbar-nav { margin:0 -15px;}

	.menu_inner .navbar-nav ul.dropdown-menu li a { color:#003466; padding:5px 15px;}

	.menu_inner { text-align:center;}

 .menu_inner .navbar-nav { display:inline-block; float:none; margin-bottom:-1px;}

	/*------ Custom Bootstrap Classes -------*/

	.col-md-5ths {

        width: 20%;

        float: left;

    }

	}

@media only screen

and (min-width : 769px) {



	/*------ Custom Bootstrap Classes -------*/

	.col-sm-5ths {

        width: 20%;

        float: left;

    }

}

/*------------------ Max Width ------*/

@media only screen

and (max-width : 1200px) {

	* h2 { font-size:30px;}



}

@media only screen

and (max-width : 992px) {

	.menu_section { position:relative;}

	.menu_section .navbar-header { float:right; margin:0;}

	.navbar-header .navbar-toggle { margin:15px 0; padding:0;}

	.navbar-header .navbar-toggle .icon-bar { background-color:#ffffff; position:relative;}

	.navbar-header .navbar-toggle.drop_menu { position:static;}

	

	.navbar-toggle:not(.collapsed) span.icon-bar:first-child {

		-ms-transform: rotate(-43deg); /* IE 9 */

    	-webkit-transform: rotate(-43deg); /* Chrome, Safari, Opera */

    	transform: rotate(-43deg);

		margin-top:0;

		}

		

	.navbar-toggle:not(.collapsed) span.icon-bar:nth-child(2) { 

	-ms-transform: rotate(43deg); /* IE 9 */

    	-webkit-transform: rotate(43deg); /* Chrome, Safari, Opera */

    	transform: rotate(43deg);

	margin-top:0;

	top: -1px;

	}

	.navbar-toggle:not(.collapsed) span.icon-bar:last-child { opacity:0;}

	

	

	

	

	.menu_inner { float:left;}

	.menu_inner.drop_menu { }

	

	.menu_section .navbar-nav li { width:100%; text-align:center; float:left;}

	.menu_section .navbar-nav li a { color:#ffffff; display:inline-block;}

	.menu_section .navbar {}

	.menu_inner .navbar-nav ul.dropdown-menu { position:static; background-color:transparent; float:left; width:100%; box-shadow:none; border:none;}

	

}



@media only screen

and (max-width : 768px) {

	

	.home_slider .slider_overlay { width:100%; padding-left:30px; padding-right:30px;}

	.features_section .col-xs-12 { text-align:center;}

	.features_section .feat_box { max-width:300px; display:inline-block; float:none;}

	.products_section .col-xs-12 { text-align:center;}

	.products_section .single_product_grid { max-width:300px; display:inline-block; float:none;}

	.single_product_grid .text_contain p { height:auto;}

	.services_section .act_tablecell { float:left; width:100%; display:block;}

	

	h2 { font-size:22px;}

    .singleBlog_contain { border-bottom:2px solid #ff6600;}
	
	
	.hdr_phone.visible-xs { margin-top:0; padding:6px 0 5px; float:left; width:auto; color:#ffffff; font-size:22px;}

	
	.home_slider h2 { font-size:26px;}
	.home_slider .slider_overlay:before { display:none;}
	

}

@media only screen

and (min-width : 480px)

and (max-width : 768px) {



}

@media only screen

and (max-width : 480px) {

	.col-vxs-12 { width:100%;}

	.header_section .col-vxs-12 { text-align:center;}

	.hdr_phone { float:none; display:inline-block;}

		

	

}